当サーバーのデフォルトPHPをPHP5.6からPHP7.2に変更しました。コンパネのサイト設定で明示的に5.6を指定していない全ユーザさんのPHPは7.2に変更しています。

加えて、PHPの動作をmod_fcgid+php-cgiからPHP-FPMに変更しました。

当サーバではPHP-FPMはどうもメモリ不足が著しいためスレッドチューニングに難があり、一旦mod_fcgid+php-cgiに戻しました。

今後、当環境のプロセス数やスレッド数を監視しながら調整期間に入ります。一時的にやや不安定になる事が予想されます。

どうしてもご自身のサイトがPHP5系まででしか動作しないコンテンツをお持ちの場合は、コンパネのサイト設定からPHP 5.6を選択する事で延命可能です。

が、5系は今後バージョンアップ等のメンテナンスは行いませんのでご留意下さい。

また、PHP7系において拡張モジュールが足らない等の事象が見られた場合は、お手数ですがご報告下さい。メンテしていきます。